Loading...
Searching...
No Matches
CaseInsensitiveComparator Struct Reference

Class to handle case-insensitive comparisons of file extensions. Adapted from https://stackoverflow.com/a/3009806/131896. More...

`#include <fileformatmanager.h>`

## Classes

struct | lowerCaseCompare

## Public Member Functions

bool | operator() (const std::string &s1, const std::string &s2) const noexcept

## Detailed Description

<avogadro/io/fileformatmanager.h>

The documentation for this struct was generated from the following file:

- fileformatmanager.h